Comments

429 Comments

Arg, bodhi seems intent on not letting me add builds here. Worse, it removed stuff :-/

sddm is the thing failing to start, potentially crashing. We need to know more about how and why that is happening.

for the sddm failures, if anyone seeing that can get an abrt report and/or backtrace, please file a bug. thanks.

ABI bump, more missing deps: Error: package plasma-workspace-libs-5.8.5-3.fc25.x86_64 requires libqalculate.so.5()(64bit), but none of the providers can be installed.

karma

looks good

This plasma-5.8.3 is now obsolete, superseded by plasma-5.8.4 included in FEDORA-2016-ee7faa4b02

This update has been unpushed.

karma

works as advertised

Newer FEDORA-2016-01c178cf9b appears to already have been pushed stable. No need for this one anymore.

karma

works as advertised

BZ#1364943 Flex 2.6.0 generates C90-incompatible code
karma

works as advertised

BZ#1364943 Flex 2.6.0 generates C90-incompatible code
karma

works as advertised

Sorry, to clarify, ... a soft dep on fedora ...

Fwiw, qt5-qtbase-gui pulls in mesa-dri-drivers as a soft dep (which are not supported on el7 as far as I know)

karma

confirmed good

looks good, krunner (and plugin friends) are happy

ok, removed reference to bug #1377017

looks good

BZ#1301092 Drkonqi crashes during bugreport filling process

Did you restart your session after updating? If not, please do. Otherwise, please file a bug @ bugzilla.redhat.com against kde-connect component (thanks).